Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 648404 - net-misc/netkit-bootparamd-0.17-r4 stable request
Summary: net-misc/netkit-bootparamd-0.17-r4 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Michael Weber (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: glibc-2.26-stable EAPI2Removal
  Show dependency tree
 
Reported: 2018-02-21 14:08 UTC by Pacho Ramos
Modified: 2018-05-09 10:40 UTC (History)
0 users

See Also:
Package list:
net-misc/netkit-bootparamd-0.17-r4
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2018-02-21 14:08:54 UTC
Needed to get rid of old ebuilds using old eclasses
Comment 1 Agostino Sarubbo gentoo-dev 2018-03-07 13:54:45 UTC
amd64 stable
Comment 2 Sergei Trofimovich (RETIRED) gentoo-dev 2018-03-10 12:54:27 UTC
commit 715fb01e9720c5f270cb8a5b0efe3f81e0555e73
Author: Rolf Eike Beer <eike@sf-mail.de>
Date:   Thu Mar 8 07:39:46 2018 +0100

    net-misc/netkit-bootparamd: stable 0.17-r4 for sparc, bug #648404
Comment 3 Thomas Deutschmann (RETIRED) gentoo-dev 2018-03-13 22:27:31 UTC
x86 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-09 10:40:54 UTC
ppc stable, old dropped.